On Tue, 1 Sep 2015, Jérémy Lal wrote:
      Can you please also change the debhelper version to 9?


I'm curious to know the reason if you have one.

No, I don't have a reason, it is just the latest one and if you are at changing something ...

  Thorsten
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to